
/* **************************** FORMS **************************** */

  /* some classes may need to be preceeded by a relevant ID to override cf7 default styling */

/* ************** FIXES/ENHANCEMENTS TO CF7 DEFAULTS ************* */

  /* the obnoxious tips that sit on top, !important because the form scripting would override */

  #page .wpcf7-not-valid-tip { display: none !important; }

  /* fix annoying control jumping problem introduced in recentish jquery/cf7/wordpress updates */

  #page .wpcf7-form-control-wrap { height: auto !important; overflow: visible !important; }

  /* fix the 100% width being lost on form elements because the wrapper was an inline-block */

  #page .wpcf7-form-control-wrap { display: block !important; }

  /* form success/failure output box */

  #page .wpcf7-response-output {
    margin: 0;
    background-color: rgb(41,41,41);
    background-color: rgba(41,41,41,.8);
    position: absolute;
    bottom: 45%;
    left: 36px; /* 10% of 360px */
    width: 288px; /* 80% of 360px */
    padding: 1.5em 1.5em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1.8em;
    text-align: center;
    box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.3);
    color: #f7f7f7;
  }

    #page .wpcf7-response-output.wpcf7-validation-errors { border-color: #D51509; } /* failure box only */
    #page .wpcf7-response-output.wpcf7-mail-sent-ok { border-color: #6FCB12;  } /* success box only */

/* ******************* FORM STRUCTURE ******************* */

  #page .ajax-loader {

  position: absolute;
  bottom: 1em;
  left: 1em;
  width: 43px;
  height: 11px;

  background-image: url(../images/icons/loading1_white_on_red.gif);
  background-repeat: no-repeat;

  }

  /* general */

  .chr_content form { }
    .chr_content form.wpcf7-form { position: relative; /* positioning parent */ }

    .default_brand .chr_content form.wpcf7-form { display: none !important; }

    .chr_content form p { margin: .7em 0; }
      .chr_content form p:nth-of-type(1) { margin: 0; height: 0; } /* contains the hidden fields */
      .chr_content form p:nth-of-type(2) { margin-top: 0; } /* the 'real' first paragraph */

      .chr_content form p label {  }
      .chr_content form p label + br { display: none; } /* avoid the line breaks that cf7 adds for us */
      .chr_content form p label span:first-child { display: none; } /* hide the real labels */

    .chr_content form.wpcf7-form:after,
    .chr_content form p:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } /* clearfix */

/* ******************* FORM INPUTS ******************* */

  ::-webkit-input-placeholder { color: #dadada; }
  :-moz-placeholder { color: #dadada; }  /* Firefox 18- */
  ::-moz-placeholder { color: #dadada; } /* Firefox 19+ */
  :-ms-input-placeholder { color: #dadada; }

  .chr_content form input,
  .chr_content form textarea,
  .chr_content form select {
  border: 1px solid #dcdcdc;
  color: #303030;
  background-color: transparent;
  padding: 0 1.2em;
  font-family: "Work Sans", Arial; /* change as per theme - note that IE9 & 10 may not listen to a @font-face font here, so best to include a backup */
  font-size: 14px; /* for mobile device forms, at least 17px prevents zooming on focus */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  cursor: pointer;
  margin: 0;
  }

  .chr_content form.wpcf7-form input,
  .chr_content form.wpcf7-form textarea,
  .chr_content form.wpcf7-form select { margin-top: .7em; margin-bottom: .7em; }

  .chr_content.darkbg input,
  .chr_content.darkbg textarea,
  .chr_content.darkbg select { color: #f7f7f7; }

  .chr_content form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]),
  .chr_content form textarea,
  .chr_content form select {
    height: 40px;
    line-height: 40px;
    width: 360px;
    margin-left: 1px; /* leave room for highlights in a tight, overflow hidden space */
    border-radius: 0;
  }

    .chr_content form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]),
    .chr_content form textarea { -webkit-appearance: none; }

    .chr_content form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]):hover,
    .chr_content form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]):focus,
    .chr_content form textarea:hover,
    .chr_content form select:hover,
    .chr_content form textarea:focus,
    .chr_content form select:focus {
    outline: 1px solid #FFC6C6 !important;
    outline-offset: 0;
    }

    .chr_content form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]):focus,
    .chr_content form textarea:focus {
    cursor: text;
    border-color: transparent;
    }

    .chr_content form select:focus { border-color: transparent; }

    .chr_content form input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="button"]):active,
    .chr_content form textarea:active,
    .chr_content form select:active {
     cursor: text;
    }

  /* while cf7 error or success messages are showing... */

    .chr_content form.wpcf7-form.invalid input,
    .chr_content form.wpcf7-form.invalid textarea,
    .chr_content form.wpcf7-form.invalid select,
    .chr_content form.wpcf7-form.invalid label,
    .chr_content form.wpcf7-form.invalid button,
    .chr_content form.wpcf7-form.sent input,
    .chr_content form.wpcf7-form.sent textarea,
    .chr_content form.wpcf7-form.sent select,
    .chr_content form.wpcf7-form.sent label,
    .chr_content form.wpcf7-form.sent button { opacity: .4; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; }

  /* radios & checkboxes */

    .chr_content form .wpcf7-list-item { margin-left: 0; }
    .chr_content form .wpcf7-list-item label { cursor: pointer; line-height: 1.6em; }

    .chr_content form .wpcf7-list-item input[type="checkbox"],
    .chr_content form .wpcf7-list-item input[type="radio"] {
      margin: 0 .3em 0 0;
      /*position: relative;*/
      /*top: 1px;*/
      vertical-align: middle;
    }

  /* textareas */

    .chr_content form textarea { height: auto !important; padding-top: .8em !important; line-height: 1.6em !important; }

  /* selects */

  .chr_content form select {
    padding-left: 1em !important;
    padding-right: 0;
  }
    .chr_content form select.placeholder { color: #A9A9A9; }
    .chr_content.darkbg form select.placeholder { color: white; }
    .chr_content form select option:not(.placeholder) { color: #303030; } /* like a placeholder */
    /*.chr_content form select.change { color: initial; } /* class changed in JavaScript, works well with the placeholder-like colour above */

/* ************************ BUTTONS ************************ */

  .chr_content form:not([role="search"]) input[type="submit"],
  .chr_content form:not([role="search"]) input[type="button"],
  .chr_content form:not([role="search"]) button,
  a.button,
  .buttons a,
  a.button_link,
  .button_links a {

  background-color: #D51509;
  opacity: .85;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
  font-family: "Montserrat";
  font-size: 12px;
  line-height: 40px;
  height: auto;
  padding: 0 3em;
  min-width: 180px;
  color: #f7f7f7;
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  position: relative; /* relative position is required for :active push button effect */
  margin: 0;
  display: inline-block;
  outline: 0;
  overflow: hidden;

  /* stops user from selecting text, for example when clicks are handled in a web app */
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */

  }

  .chr_content form:not([role="search"]) input[type="submit"]:hover,
  .chr_content form:not([role="search"]) input[type="button"]:hover,
  .chr_content form:not([role="search"]) button:hover,
  a.button:hover,
  .buttons a:hover,
  a.button_link:hover,
  .button_links a:hover {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    text-decoration: none;
  }

  .chr_content form:not([role="search"]) input[type="submit"]:active,
  .chr_content form:not([role="search"]) input[type="button"]:active,
  .chr_content form:not([role="search"]) button:active,
  a.button:active,
  .buttons a:active,
  a.button_link:active,
  .button_links a:active
  .chr_content form:not([role="search"]) input[type="submit"].active,
  .chr_content form:not([role="search"]) input[type="button"].active,
  .chr_content form:not([role="search"]) button.active,
  a.button.active,
  .buttons a.active,
  a.button_link.active,
  .button_links a.active {
    top: 1px; /* push button effect */
  }

  .chr_content form.wpcf7-form p.submit { width: 360px; text-align: center; margin: 0; }

/* ********** Contact Page Responsive ************* */

 .contact_page_height {
   height: 1050px !important;
 }
